<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2me.keystore">
    <module_version install_time="1416339898696" last="true" origin="installer" specification_version="1.5.1">
        <file crc="2649363692" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_ja.jar"/>
        <file crc="3155641256" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_pt_BR.jar"/>
        <file crc="1353996049" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_ru.jar"/>
        <file crc="1165469593" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_zh_CN.jar"/>
        <file crc="2476373618" name="ant/nblib/org-netbeans-modules-j2me-keystore.jar"/>
        <file crc="2104156257" name="config/Modules/org-netbeans-modules-j2me-keystore.xml"/>
        <file crc="1160185446" name="modules/locale/org-netbeans-modules-j2me-keystore_ja.jar"/>
        <file crc="2762718001" name="modules/locale/org-netbeans-modules-j2me-keystore_pt_BR.jar"/>
        <file crc="4102695884" name="modules/locale/org-netbeans-modules-j2me-keystore_ru.jar"/>
        <file crc="1277494095" name="modules/locale/org-netbeans-modules-j2me-keystore_zh_CN.jar"/>
        <file crc="572256079" name="modules/org-netbeans-modules-j2me-keystore.jar"/>
    </module_version>
</module>
